Subject: [Extra] Opsdir last call review of draft-ietf-extra-sieve-special-use-04

From: Shwetha Bhandari <[email-masked]>
Date: Wed, 19 Dec 2018 22:14:43 -0800

Reviewer: Shwetha Bhandari
Review result: Ready

I have reviewed this document as part of the Operational directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written with the intent of improving the operational aspects of
the IETF drafts. Comments that are not addressed in last call may be included
in AD reviews during the IESG review.  Document editors and WG chairs should
treat these comments just like any other last call comments.

Summary:
This document extends the SIEVE mail filtering language (RFC 5228) with
capability similar to SPECIAL-USE capability of the IMAP protocol. This
extension to SIEVE does not have any new issues related to operations and
manageability.